.Style1{font-family: 'MarkerFelt-Thin','Marker Felt';
font-size: 64px; 
font-weight:100; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style2{font-family: 'MarkerFelt-Wide','Marker Felt';
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'AvenirNext-UltraLight','Avenir Next';
font-size: 64px; 
font-weight:200; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 48px; 
font-weight: 400;
color: #FEFFFF;
background-color: #005392; 
word-wrap: break-word;}
.Style5{font-family: 'AvenirNext-UltraLight','Avenir Next';
font-size: 64px; 
font-weight:200; 
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'AvenirNext-UltraLight','Avenir Next';
font-size: 24px; 
font-weight:200; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}